# My Job

Job { # My job
  Name     = "Backup-Joe"
  JobDefs  = "Default-User-Job"
  FileSet  = "Joe Backup"
}

FileSet { # Where my data is
  Name = "Joe Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
    File = "/mnt/Users/Joe/"
	File = "/mnt/NextCloud/data/joe/"
  }
}

messages { # Send mail just to me
   name = JoesMail
   mail = kenwood364@gmail.com = all, !skipped
   console = all, !skipped, !saved
   catalog = all
}
